Bug 60373 - folks + GEO
Summary: folks + GEO
Status: RESOLVED FIXED
Alias: None
Product: SyncEvolution
Classification: Unclassified
Component: SyncEvolution (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: SyncEvolution Community
QA Contact:
URL: https://bugzilla.gnome.org/show_bug.c...
Whiteboard:
Keywords:
Depends on:
Blocks: 55926
  Show dependency treegraph
 
Reported: 2013-02-06 15:26 UTC by Patrick Ohly
Modified: 2013-05-03 07:16 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Ohly 2013-02-06 15:26:28 UTC
folks currently doesn't support the GEO property.

There is an open upstream bug about it, but they don't have time to work on it ATM:

https://bugzilla.gnome.org/show_bug.cgi?id=627400
Comment 1 Patrick Ohly 2013-02-22 12:53:05 UTC
Resolved in folks, at least as far as EDS is concerned.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.